<template>
  <div class="overflow-hidden">
    <div class="flex overflow-auto pb-6 mb-minuslg">
      <span class="mr-4"></span>
      <slot></slot>
      <span class="mr-4"></span>
    </div>
  </div>
</template>